## qt-everywhere-opensource-src-4.8.7.tar.xz

=== src/3rdparty/phonon/includes/CMakeLists.txt ===
install( FILES
  Phonon/AbstractAudioOutput
  Phonon/AbstractMediaStream
  Phonon/AbstractVideoOutput
  Phonon/AddonInterface
  Phonon/AudioDevice
  Phonon/AudioDeviceEnumerator
  Phonon/AudioOutput
  Phonon/AudioOutputDevice
  Phonon/AudioOutputDeviceModel
  Phonon/AudioOutputInterface
  Phonon/BackendCapabilities
  Phonon/BackendInterface
  Phonon/Effect
  Phonon/EffectDescription
  Phonon/EffectDescriptionModel
  Phonon/EffectInterface
  Phonon/EffectParameter
  Phonon/EffectWidget
  Phonon/Global
  Phonon/MediaController
  Phonon/MediaNode
  Phonon/MediaObject
  Phonon/MediaObjectInterface
  Phonon/MediaSource
  Phonon/ObjectDescription
  Phonon/ObjectDescriptionModel
  Phonon/Path
  Phonon/PlatformPlugin
  Phonon/SeekSlider
  Phonon/StreamInterface
  Phonon/VideoPlayer
  Phonon/VideoWidget
  Phonon/VideoWidgetInterface
  Phonon/VolumeFaderEffect
  Phonon/VolumeFaderInterface
  Phonon/VolumeSlider
DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/Phonon COMPONENT Devel)

install(FILES
  Phonon/Experimental/AbstractVideoDataOutput
  Phonon/Experimental/AudioDataOutput
  Phonon/Experimental/SnapshotInterface
  Phonon/Experimental/VideoDataOutput
  Phonon/Experimental/VideoDataOutputInterface
  Phonon/Experimental/VideoFrame
  Phonon/Experimental/VideoFrame2
  Phonon/Experimental/Visualization
DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/Phonon/Experimental COMPONENT Devel)

=== demos/mobile/qtbubblelevel/debian/changelog ===
qtbubblelevel (1.2.0) stable; urgency=low

  * Improved the usability of the calibration dialog.
  
 -- Forum Nokia <FN.Documentation@nokia.com>  Wed, 16 Feb 2011 12:59:30 +0100

qtbubblelevel (1.1.0) stable; urgency=low

  * QtMobility Rotation sensor support

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Tue, 15 Jun 2010 9:03:02 +0100

qtbubblelevel (1.0.0) unstable; urgency=low

  * Initial release

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Tue, 15 Jun 2010 9:03:02 +0100

=== demos/mobile/quickhit/plugins/LevelOne/debian/control ===
Source: levelone
Section: user/games
Priority: extra
Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
Standards-Version: 3.7.2

Package: levelone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QuickHit - LevelOne
 QuickHit - LevelOne
